      
      .intro{
        display:flex;
        flex-direction:column;
        width:100%;
        padding:104px 41px 10px 41px;
        /*background-color:beige;*/
        gap:48px;
        justify-content:center;
        align-items:center;
      }
      
      .intro p{
        font-size:23px;
        line-height:28px;
        /*background-color:pink;*/
        max-width:1000px;
        text-align:center;
      }
      
      .intro .line{
        width:100%;
        max-width:1100px;
    height: 2px;
    background: repeating-linear-gradient(
        to right,
        #3F3F3F 0 10px,
        transparent 10px 25px
    );
      }